package cn.bunny.pattern15;

import cn.bunny.pattern15.state.Lift;

public class Client {
    public static void main(String[] args) {
        Lift lift = new Lift();
        lift.setCurrentLiftState(Lift.RUNNING_STATE);
        lift.open();
        lift.run();
        lift.close();
        lift.stop();
    }
}
